This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 807756 - vtkWrapClientServer missing from paraview-devel package
vtkWrapClientServer missing from paraview-devel package
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: paraview (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-28 11:42 EDT by Stuart Campbell
Modified: 2012-04-06 17:24 EDT (History)
2 users (show)

See Also:
Fixed In Version: paraview-3.14.0-3.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-06 17:24:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Stuart Campbell 2012-03-28 11:42:22 EDT
Description of problem:

The executable "vtkWrapClientServer" is not included in the paraview-devel package.


Version-Release number of selected component (if applicable):
paraview-devel-3.14.0-2.fc16.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Open Terminal
2. type vtkWrapClientServer

Actual results:
command not found...

Expected results:
run the executable.

Additional info:
Comment 1 Fedora Update System 2012-03-29 12:39:21 EDT
paraview-3.14.0-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/paraview-3.14.0-3.fc16
Comment 2 Fedora Update System 2012-03-30 23:09:21 EDT
Package paraview-3.14.0-3.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing paraview-3.14.0-3.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5007/paraview-3.14.0-3.fc16
then log in and leave karma (feedback).
Comment 3 Stuart Campbell 2012-04-04 10:27:30 EDT
All looks good to me - Thank you.
Comment 4 Fedora Update System 2012-04-06 17:24:53 EDT
paraview-3.14.0-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.